{
"type": "FeatureCollection",
"name": "mjesta_2",
"crs": { "type": "name", "properties": { "name": "urn:ogc:def:crs:OGC:1.3:CRS84" } },
"features": [
{ "type": "Feature", "properties": { "osm_id": 325719627, "timestamp": null, "name": "Kamenita vrata", "type": "place_of_worship" }, "geometry": { "type": "MultiPoint", "coordinates": [ [ 15.975277263817471, 45.815747196935334 ] ] } },
{ "type": "Feature", "properties": { "osm_id": -2014192184, "timestamp": null, "name": "Katedrala", "type": "restaurant" }, "geometry": { "type": "MultiPoint", "coordinates": [ [ 15.979779320914991, 45.814493459515774 ] ] } },
{ "type": "Feature", "properties": { "osm_id": -1751966691, "timestamp": null, "name": "Trg svetog Marka", "type": "bus_stop" }, "geometry": { "type": "MultiPoint", "coordinates": [ [ 15.973645335268708, 45.816372552152316 ] ] } },
{ "type": "Feature", "properties": { "osm_id": -482488406, "timestamp": null, "name": "Botanički vrt", "type": "tram_stop" }, "geometry": { "type": "MultiPoint", "coordinates": [ [ 15.972296617741605, 45.805221887526812 ] ] } },
{ "type": "Feature", "properties": { "osm_id": -449118138, "timestamp": null, "name": "Zrinjevac", "type": "tram_stop" }, "geometry": { "type": "MultiPoint", "coordinates": [ [ 15.978268220582928, 45.810420107942839 ] ] } },
{ "type": "Feature", "properties": { "osm_id": -13165707, "timestamp": null, "name": "HNK", "type": "information" }, "geometry": { "type": "MultiPoint", "coordinates": [ [ 15.9700599, 45.809345239247207 ] ] } },
{ "type": "Feature", "properties": { "osm_id": 1314552928, "timestamp": null, "name": "Uspinjača", "type": "information" }, "geometry": { "type": "MultiPoint", "coordinates": [ [ 15.973109805036076, 45.813948128903014 ] ] } },
{ "type": "Feature", "properties": { "osm_id": 1549688783, "timestamp": null, "name": "Kula Lotrščak", "type": "fountain" }, "geometry": { "type": "MultiPoint", "coordinates": [ [ 15.973222737581171, 45.814740109355618 ] ] } },
{ "type": "Feature", "properties": { "osm_id": 3423, "timestamp": null, "name": "Trg bana Jelačića", "type": null }, "geometry": { "type": "MultiPoint", "coordinates": [ [ 15.977913423354842, 45.812986357674127 ] ] } }
]
}
